<?php
$dalTablecat_municipios = array();
$dalTablecat_municipios["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablecat_municipios["municipio"] = array("type"=>200,"varname"=>"municipio", "name" => "municipio");
	$dalTablecat_municipios["id"]["key"]=true;

$dal_info["seg_edomex_at_localhost__cat_municipios"] = &$dalTablecat_municipios;
?>